notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
non port: devel/rubygem-sdl/Makefile
SVNWeb

Number of commits found: 9

Thu, 26 Sep 2013
[ 21:13 tabthorpe ] Original commit   Revision:328414 (Only the first 10 of 40 ports in this commit are shown above. View all ports for this commit)
- Change EXPIRATION_DATE to 2013-10-10, to match removal of lang/ruby18

Discussed with:	swills
Fri, 20 Sep 2013
[ 17:17 bapt ] Original commit   Revision:327726 (Only the first 10 of 623 ports in this commit are shown above. View all ports for this commit)
Add NO_STAGE all over the place in preparation for the staging support (cat:
devel part 4)
Sun, 3 Mar 2013
[ 01:43 swills ] Original commit   Revision:313317 (Only the first 10 of 55 ports in this commit are shown above. View all ports for this commit)
- Fix EXPIRATION date, we are in 2013, not 2012

Pointyhat to:	swills
Reported by:	bapt
Sat, 2 Mar 2013
[ 21:01 swills ] Original commit   Revision:313298 (Only the first 10 of 55 ports in this commit are shown above. View all ports for this commit)
- Deprecate ports which don't work with Ruby 1.9
- Set expiration to 2 months to give plenty of time to fix them to anyone who
  may be interested (patching rubygem- ports is possible now)
- Trim headers while here

With Hat:	ruby@
Sat, 18 Feb 2012
[ 10:18 mva ] Original commit  (Only the first 10 of 537 ports in this commit are shown above. View all ports for this commit)
- Update devel/sdl12 to 1.2.15
- Update audio/sdl_mixer to 1.2.15
- Update graphics/sdl_image to 1.2.12
- Update graphics/sdl_ttf to 2.0.11
- Update graphics/sdl_gfx to 2.0.23
- Update net/sdl_net to 1.2.8
- Bump PORTREVISIONs on ports that depend on one or more packages due to
ABI and shared library version changes
- Update Mk/bsd.sdl.mk accordingly for the new shared library versions

Tested by:      exp-run by pav
Tue, 20 Dec 2011
[ 23:03 pgollucci ] Original commit  (Only the first 10 of 12 ports in this commit are shown above. View all ports for this commit)
- Standardize the BROKEN= message for ruby 1.9 for rubgems so tb/ph can tag it

With Hat:       ruby@
Thu, 3 Nov 2011
[ 14:43 swills ] Original commit 
- Change maintainer to ruby@ so that any ruby@ folks can update them
Mon, 4 Jul 2011
[ 17:46 swills ] Original commit  (Only the first 10 of 32 ports in this commit are shown above. View all ports for this commit)
- Mark as broken with Ruby 1.9

Approved by:    portmgr
Sun, 10 Apr 2011
[ 23:16 swills ] Original commit 
Ruby/SDL is a Ruby extension library to use SDL library.

WWW:    http://rubygems.org/gems/rubysdl

Number of commits found: 9